com.h3c.util.snmp.constants

## Interface HpIcfOobmMib

-     public interface HpIcfOobmMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfOobmCompliance` hpicfOobmCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmConformance(3).hpicfOobmCompliance(1)
    `static String` | `OID_hpicfOobmCompliance_0` hpicfOobmCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmConformance(3).hpicfOobmCompliance(1).0
    `static String` | `OID_hpicfOobmConformance` hpicfOobmConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmConformance(3)
    `static String` | `OID_hpicfOobmConformance_0` hpicfOobmConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmConformance(3).0
    `static String` | `OID_hpicfOobmDefGateway` hpicfOobmDefGateway : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmDefGateway(4)
    `static String` | `OID_hpicfOobmDefGateway_0` hpicfOobmDefGateway.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmDefGateway(4).0
    `static String` | `OID_hpicfOobmDefGatewayAddr` hpicfOobmDefGatewayAddr : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmDefGateway(4).hpicfOobmDefGatewayTable(1).hpicfOobmDefGatewayEntry(1).hpicfOobmDefGatewayAddr(2)
    `static String` | `OID_hpicfOobmDefGatewayAddr_0` hpicfOobmDefGatewayAddr.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmDefGateway(4).hpicfOobmDefGatewayTable(1).hpicfOobmDefGatewayEntry(1).hpicfOobmDefGatewayAddr(2).0
    `static String` | `OID_hpicfOobmDefGatewayEntry` hpicfOobmDefGatewayEntry : HpicfOobmDefGatewayEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmDefGateway(4).hpicfOobmDefGatewayTable(1).hpicfOobmDefGatewayEntry(1)
    `static String` | `OID_hpicfOobmDefGatewayEntry_0` hpicfOobmDefGatewayEntry.0 : HpicfOobmDefGatewayEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmDefGateway(4).hpicfOobmDefGatewayTable(1).hpicfOobmDefGatewayEntry(1).0
    `static String` | `OID_hpicfOobmDefGatewayGroup` hpicfOobmDefGatewayGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmConformance(3).hpicfOobmGroups(2).hpicfOobmDefGatewayGroup(4)
    `static String` | `OID_hpicfOobmDefGatewayGroup_0` hpicfOobmDefGatewayGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmConformance(3).hpicfOobmGroups(2).hpicfOobmDefGatewayGroup(4).0
    `static String` | `OID_hpicfOobmDefGatewayTable` hpicfOobmDefGatewayTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmDefGateway(4).hpicfOobmDefGatewayTable(1)
    `static String` | `OID_hpicfOobmDefGatewayTable_0` hpicfOobmDefGatewayTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmDefGateway(4).hpicfOobmDefGatewayTable(1).0
    `static String` | `OID_hpicfOobmDefGatewayType` hpicfOobmDefGatewayType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmDefGateway(4).hpicfOobmDefGatewayTable(1).hpicfOobmDefGatewayEntry(1).hpicfOobmDefGatewayType(1)
    `static String` | `OID_hpicfOobmDefGatewayType_0` hpicfOobmDefGatewayType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmDefGateway(4).hpicfOobmDefGatewayTable(1).hpicfOobmDefGatewayEntry(1).hpicfOobmDefGatewayType(1).0
    `static String` | `OID_hpicfOobmGroups` hpicfOobmGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmConformance(3).hpicfOobmGroups(2)
    `static String` | `OID_hpicfOobmGroups_0` hpicfOobmGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmConformance(3).hpicfOobmGroups(2).0
    `static String` | `OID_hpicfOobmMIB` hpicfOobmMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58)
    `static String` | `OID_hpicfOobmMIB_0` hpicfOobmMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).0
    `static String` | `OID_hpicfOobmMibCompliance` hpicfOobmMibCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmConformance(3).hpicfOobmCompliance(1).hpicfOobmMibCompliance(1)
    `static String` | `OID_hpicfOobmMibCompliance_0` hpicfOobmMibCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmConformance(3).hpicfOobmCompliance(1).hpicfOobmMibCompliance(1).0
    `static String` | `OID_hpicfOobmNotifications` hpicfOobmNotifications : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmNotifications(0)
    `static String` | `OID_hpicfOobmNotifications_0` hpicfOobmNotifications.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmNotifications(0).0
    `static String` | `OID_hpicfOobmObjects` hpicfOobmObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1)
    `static String` | `OID_hpicfOobmObjects_0` hpicfOobmObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).0
    `static String` | `OID_hpicfOobmScalars` hpicfOobmScalars : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmScalars(1)
    `static String` | `OID_hpicfOobmScalars_0` hpicfOobmScalars.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmScalars(1).0
    `static String` | `OID_hpicfOobmScalarsGroup` hpicfOobmScalarsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmConformance(3).hpicfOobmGroups(2).hpicfOobmScalarsGroup(1)
    `static String` | `OID_hpicfOobmScalarsGroup_0` hpicfOobmScalarsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmConformance(3).hpicfOobmGroups(2).hpicfOobmScalarsGroup(1).0
    `static String` | `OID_hpicfOobmServerEntry` hpicfOobmServerEntry : HpicfOobmServerEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmServers(2).hpicfOobmServerTable(1).hpicfOobmServerEntry(1)
    `static String` | `OID_hpicfOobmServerEntry_0` hpicfOobmServerEntry.0 : HpicfOobmServerEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmServers(2).hpicfOobmServerTable(1).hpicfOobmServerEntry(1).0
    `static String` | `OID_hpicfOobmServerListenMode` hpicfOobmServerListenMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmServers(2).hpicfOobmServerTable(1).hpicfOobmServerEntry(1).hpicfOobmServerListenMode(2)
    `static String` | `OID_hpicfOobmServerListenMode_0` hpicfOobmServerListenMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmServers(2).hpicfOobmServerTable(1).hpicfOobmServerEntry(1).hpicfOobmServerListenMode(2).0
    `static String` | `OID_hpicfOobmServers` hpicfOobmServers : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmServers(2)
    `static String` | `OID_hpicfOobmServers_0` hpicfOobmServers.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmServers(2).0
    `static String` | `OID_hpicfOobmServersGroup` hpicfOobmServersGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmConformance(3).hpicfOobmGroups(2).hpicfOobmServersGroup(2)
    `static String` | `OID_hpicfOobmServersGroup_0` hpicfOobmServersGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmConformance(3).hpicfOobmGroups(2).hpicfOobmServersGroup(2).0
    `static String` | `OID_hpicfOobmServerTable` hpicfOobmServerTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmServers(2).hpicfOobmServerTable(1)
    `static String` | `OID_hpicfOobmServerTable_0` hpicfOobmServerTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmServers(2).hpicfOobmServerTable(1).0
    `static String` | `OID_hpicfOobmServerType` hpicfOobmServerType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmServers(2).hpicfOobmServerTable(1).hpicfOobmServerEntry(1).hpicfOobmServerType(1)
    `static String` | `OID_hpicfOobmServerType_0` hpicfOobmServerType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmServers(2).hpicfOobmServerTable(1).hpicfOobmServerEntry(1).hpicfOobmServerType(1).0
    `static String` | `OID_hpicfOobmSnmpTargetAddrIsOobm` hpicfOobmSnmpTargetAddrIsOobm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmSnmpTargetAddrIsOobm(3)
    `static String` | `OID_hpicfOobmSnmpTargetAddrIsOobm_0` hpicfOobmSnmpTargetAddrIsOobm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmSnmpTargetAddrIsOobm(3).0
    `static String` | `OID_hpicfOobmStatus` hpicfOobmStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmScalars(1).hpicfOobmStatus(1)
    `static String` | `OID_hpicfOobmStatus_0` hpicfOobmStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmScalars(1).hpicfOobmStatus(1).0
    `static String` | `OID_hpicfSnmpTargetAddrIsOobm` hpicfSnmpTargetAddrIsOobm : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmSnmpTargetAddrIsOobm(3).hpicfSnmpTargetAddrIsOobmTable(1).hpicfSnmpTargetAddrIsOobmEntry(1).hpicfSnmpTargetAddrIsOobm(1)
    `static String` | `OID_hpicfSnmpTargetAddrIsOobm_0` hpicfSnmpTargetAddrIsOobm.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmSnmpTargetAddrIsOobm(3).hpicfSnmpTargetAddrIsOobmTable(1).hpicfSnmpTargetAddrIsOobmEntry(1).hpicfSnmpTargetAddrIsOobm(1).0
    `static String` | `OID_hpicfSnmpTargetAddrIsOobmEntry` hpicfSnmpTargetAddrIsOobmEntry : HpicfSnmpTargetAddrIsOobmEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmSnmpTargetAddrIsOobm(3).hpicfSnmpTargetAddrIsOobmTable(1).hpicfSnmpTargetAddrIsOobmEntry(1)
    `static String` | `OID_hpicfSnmpTargetAddrIsOobmEntry_0` hpicfSnmpTargetAddrIsOobmEntry.0 : HpicfSnmpTargetAddrIsOobmEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmSnmpTargetAddrIsOobm(3).hpicfSnmpTargetAddrIsOobmTable(1).hpicfSnmpTargetAddrIsOobmEntry(1).0
    `static String` | `OID_hpicfSnmpTargetAddrIsOobmGroup` hpicfSnmpTargetAddrIsOobmGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmConformance(3).hpicfOobmGroups(2).hpicfSnmpTargetAddrIsOobmGroup(3)
    `static String` | `OID_hpicfSnmpTargetAddrIsOobmGroup_0` hpicfSnmpTargetAddrIsOobmGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmConformance(3).hpicfOobmGroups(2).hpicfSnmpTargetAddrIsOobmGroup(3).0
    `static String` | `OID_hpicfSnmpTargetAddrIsOobmTable` hpicfSnmpTargetAddrIsOobmTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmSnmpTargetAddrIsOobm(3).hpicfSnmpTargetAddrIsOobmTable(1)
    `static String` | `OID_hpicfSnmpTargetAddrIsOobmTable_0` hpicfSnmpTargetAddrIsOobmTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmSnmpTargetAddrIsOobm(3).hpicfSnmpTargetAddrIsOobmTable(1).0
    `static String` | `OID_hpicfSwitch` hpicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
    `static String` | `OID_hpicfSwitch_0` hpicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
    `static String` | `OID_hpSwitch` hpSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
    `static String` | `OID_hpSwitch_0` hpSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0
    `static String` | `OID_snmpModules` snmpModules : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3)
    `static String` | `OID_snmpModules_0` snmpModules.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).0
    `static String` | `OID_snmpTargetAddrEntry` snmpTargetAddrEntry : SnmpTargetAddrEntry iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpTargetMIB(12).snmpTargetObjects(1).snmpTargetAddrTable(2).snmpTargetAddrEntry(1)
    `static String` | `OID_snmpTargetAddrEntry_0` snmpTargetAddrEntry.0 : SnmpTargetAddrEntry iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpTargetMIB(12).snmpTargetObjects(1).snmpTargetAddrTable(2).snmpTargetAddrEntry(1).0
    `static String` | `OID_snmpTargetAddrTable` snmpTargetAddrTable : SEQUENCE iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpTargetMIB(12).snmpTargetObjects(1).snmpTargetAddrTable(2)
    `static String` | `OID_snmpTargetAddrTable_0` snmpTargetAddrTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpTargetMIB(12).snmpTargetObjects(1).snmpTargetAddrTable(2).0
    `static String` | `OID_snmpTargetMIB` snmpTargetMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpTargetMIB(12)
    `static String` | `OID_snmpTargetMIB_0` snmpTargetMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpTargetMIB(12).0
    `static String` | `OID_snmpTargetObjects` snmpTargetObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpTargetMIB(12).snmpTargetObjects(1)
    `static String` | `OID_snmpTargetObjects_0` snmpTargetObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpTargetMIB(12).snmpTargetObjects(1).0
    `static String` | `OID_snmpV2` snmpV2 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6)
    `static String` | `OID_snmpV2_0` snmpV2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch

          static final String OID_hpicfSwitch

      hpicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch_0

          static final String OID_hpicfSwitch_0

      hpicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitch

          static final String OID_hpSwitch

      hpSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitch_0

          static final String OID_hpSwitch_0

      hpSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmMIB

          static final String OID_hpicfOobmMIB

      hpicfOobmMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58)
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmMIB_0

          static final String OID_hpicfOobmMIB_0

      hpicfOobmMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmNotifications

          static final String OID_hpicfOobmNotifications

      hpicfOobmNotifications : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmNotifications(0)
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmNotifications_0

          static final String OID_hpicfOobmNotifications_0

      hpicfOobmNotifications.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmNotifications(0).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmObjects

          static final String OID_hpicfOobmObjects

      hpicfOobmObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmObjects_0

          static final String OID_hpicfOobmObjects_0

      hpicfOobmObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmScalars

          static final String OID_hpicfOobmScalars

      hpicfOobmScalars : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmScalars(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmScalars_0

          static final String OID_hpicfOobmScalars_0

      hpicfOobmScalars.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmScalars(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmStatus

          static final String OID_hpicfOobmStatus

      hpicfOobmStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmScalars(1).hpicfOobmStatus(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmStatus_0

          static final String OID_hpicfOobmStatus_0

      hpicfOobmStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmScalars(1).hpicfOobmStatus(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmServers

          static final String OID_hpicfOobmServers

      hpicfOobmServers : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmServers(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmServers_0

          static final String OID_hpicfOobmServers_0

      hpicfOobmServers.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmServers(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmServerTable

          static final String OID_hpicfOobmServerTable

      hpicfOobmServerTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmServers(2).hpicfOobmServerTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmServerTable_0

          static final String OID_hpicfOobmServerTable_0

      hpicfOobmServerTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmServers(2).hpicfOobmServerTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmServerEntry

          static final String OID_hpicfOobmServerEntry

      hpicfOobmServerEntry : HpicfOobmServerEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmServers(2).hpicfOobmServerTable(1).hpicfOobmServerEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmServerEntry_0

          static final String OID_hpicfOobmServerEntry_0

      hpicfOobmServerEntry.0 : HpicfOobmServerEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmServers(2).hpicfOobmServerTable(1).hpicfOobmServerEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmServerType

          static final String OID_hpicfOobmServerType

      hpicfOobmServerType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmServers(2).hpicfOobmServerTable(1).hpicfOobmServerEntry(1).hpicfOobmServerType(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmServerType_0

          static final String OID_hpicfOobmServerType_0

      hpicfOobmServerType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmServers(2).hpicfOobmServerTable(1).hpicfOobmServerEntry(1).hpicfOobmServerType(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmServerListenMode

          static final String OID_hpicfOobmServerListenMode

      hpicfOobmServerListenMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmServers(2).hpicfOobmServerTable(1).hpicfOobmServerEntry(1).hpicfOobmServerListenMode(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmServerListenMode_0

          static final String OID_hpicfOobmServerListenMode_0

      hpicfOobmServerListenMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmServers(2).hpicfOobmServerTable(1).hpicfOobmServerEntry(1).hpicfOobmServerListenMode(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmSnmpTargetAddrIsOobm

          static final String OID_hpicfOobmSnmpTargetAddrIsOobm

      hpicfOobmSnmpTargetAddrIsOobm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmSnmpTargetAddrIsOobm(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmSnmpTargetAddrIsOobm_0

          static final String OID_hpicfOobmSnmpTargetAddrIsOobm_0

      hpicfOobmSnmpTargetAddrIsOobm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmSnmpTargetAddrIsOobm(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSnmpTargetAddrIsOobmTable

          static final String OID_hpicfSnmpTargetAddrIsOobmTable

      hpicfSnmpTargetAddrIsOobmTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmSnmpTargetAddrIsOobm(3).hpicfSnmpTargetAddrIsOobmTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfSnmpTargetAddrIsOobmTable_0

          static final String OID_hpicfSnmpTargetAddrIsOobmTable_0

      hpicfSnmpTargetAddrIsOobmTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmSnmpTargetAddrIsOobm(3).hpicfSnmpTargetAddrIsOobmTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSnmpTargetAddrIsOobmEntry

          static final String OID_hpicfSnmpTargetAddrIsOobmEntry

      hpicfSnmpTargetAddrIsOobmEntry : HpicfSnmpTargetAddrIsOobmEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmSnmpTargetAddrIsOobm(3).hpicfSnmpTargetAddrIsOobmTable(1).hpicfSnmpTargetAddrIsOobmEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfSnmpTargetAddrIsOobmEntry_0

          static final String OID_hpicfSnmpTargetAddrIsOobmEntry_0

      hpicfSnmpTargetAddrIsOobmEntry.0 : HpicfSnmpTargetAddrIsOobmEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmSnmpTargetAddrIsOobm(3).hpicfSnmpTargetAddrIsOobmTable(1).hpicfSnmpTargetAddrIsOobmEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSnmpTargetAddrIsOobm

          static final String OID_hpicfSnmpTargetAddrIsOobm

      hpicfSnmpTargetAddrIsOobm : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmSnmpTargetAddrIsOobm(3).hpicfSnmpTargetAddrIsOobmTable(1).hpicfSnmpTargetAddrIsOobmEntry(1).hpicfSnmpTargetAddrIsOobm(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfSnmpTargetAddrIsOobm_0

          static final String OID_hpicfSnmpTargetAddrIsOobm_0

      hpicfSnmpTargetAddrIsOobm.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmSnmpTargetAddrIsOobm(3).hpicfSnmpTargetAddrIsOobmTable(1).hpicfSnmpTargetAddrIsOobmEntry(1).hpicfSnmpTargetAddrIsOobm(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmDefGateway

          static final String OID_hpicfOobmDefGateway

      hpicfOobmDefGateway : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmDefGateway(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmDefGateway_0

          static final String OID_hpicfOobmDefGateway_0

      hpicfOobmDefGateway.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmDefGateway(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmDefGatewayTable

          static final String OID_hpicfOobmDefGatewayTable

      hpicfOobmDefGatewayTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmDefGateway(4).hpicfOobmDefGatewayTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmDefGatewayTable_0

          static final String OID_hpicfOobmDefGatewayTable_0

      hpicfOobmDefGatewayTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmDefGateway(4).hpicfOobmDefGatewayTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmDefGatewayEntry

          static final String OID_hpicfOobmDefGatewayEntry

      hpicfOobmDefGatewayEntry : HpicfOobmDefGatewayEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmDefGateway(4).hpicfOobmDefGatewayTable(1).hpicfOobmDefGatewayEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmDefGatewayEntry_0

          static final String OID_hpicfOobmDefGatewayEntry_0

      hpicfOobmDefGatewayEntry.0 : HpicfOobmDefGatewayEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmDefGateway(4).hpicfOobmDefGatewayTable(1).hpicfOobmDefGatewayEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmDefGatewayType

          static final String OID_hpicfOobmDefGatewayType

      hpicfOobmDefGatewayType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmDefGateway(4).hpicfOobmDefGatewayTable(1).hpicfOobmDefGatewayEntry(1).hpicfOobmDefGatewayType(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmDefGatewayType_0

          static final String OID_hpicfOobmDefGatewayType_0

      hpicfOobmDefGatewayType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmDefGateway(4).hpicfOobmDefGatewayTable(1).hpicfOobmDefGatewayEntry(1).hpicfOobmDefGatewayType(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmDefGatewayAddr

          static final String OID_hpicfOobmDefGatewayAddr

      hpicfOobmDefGatewayAddr : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmDefGateway(4).hpicfOobmDefGatewayTable(1).hpicfOobmDefGatewayEntry(1).hpicfOobmDefGatewayAddr(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmDefGatewayAddr_0

          static final String OID_hpicfOobmDefGatewayAddr_0

      hpicfOobmDefGatewayAddr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmObjects(1).hpicfOobmDefGateway(4).hpicfOobmDefGatewayTable(1).hpicfOobmDefGatewayEntry(1).hpicfOobmDefGatewayAddr(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmConformance

          static final String OID_hpicfOobmConformance

      hpicfOobmConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmConformance(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmConformance_0

          static final String OID_hpicfOobmConformance_0

      hpicfOobmConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmConformance(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmCompliance

          static final String OID_hpicfOobmCompliance

      hpicfOobmCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmConformance(3).hpicfOobmCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmCompliance_0

          static final String OID_hpicfOobmCompliance_0

      hpicfOobmCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmConformance(3).hpicfOobmCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmMibCompliance

          static final String OID_hpicfOobmMibCompliance

      hpicfOobmMibCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmConformance(3).hpicfOobmCompliance(1).hpicfOobmMibCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmMibCompliance_0

          static final String OID_hpicfOobmMibCompliance_0

      hpicfOobmMibCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmConformance(3).hpicfOobmCompliance(1).hpicfOobmMibCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmGroups

          static final String OID_hpicfOobmGroups

      hpicfOobmGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmConformance(3).hpicfOobmGroups(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmGroups_0

          static final String OID_hpicfOobmGroups_0

      hpicfOobmGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmConformance(3).hpicfOobmGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmScalarsGroup

          static final String OID_hpicfOobmScalarsGroup

      hpicfOobmScalarsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmConformance(3).hpicfOobmGroups(2).hpicfOobmScalarsGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmScalarsGroup_0

          static final String OID_hpicfOobmScalarsGroup_0

      hpicfOobmScalarsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmConformance(3).hpicfOobmGroups(2).hpicfOobmScalarsGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmServersGroup

          static final String OID_hpicfOobmServersGroup

      hpicfOobmServersGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmConformance(3).hpicfOobmGroups(2).hpicfOobmServersGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmServersGroup_0

          static final String OID_hpicfOobmServersGroup_0

      hpicfOobmServersGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmConformance(3).hpicfOobmGroups(2).hpicfOobmServersGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSnmpTargetAddrIsOobmGroup

          static final String OID_hpicfSnmpTargetAddrIsOobmGroup

      hpicfSnmpTargetAddrIsOobmGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmConformance(3).hpicfOobmGroups(2).hpicfSnmpTargetAddrIsOobmGroup(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfSnmpTargetAddrIsOobmGroup_0

          static final String OID_hpicfSnmpTargetAddrIsOobmGroup_0

      hpicfSnmpTargetAddrIsOobmGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmConformance(3).hpicfOobmGroups(2).hpicfSnmpTargetAddrIsOobmGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmDefGatewayGroup

          static final String OID_hpicfOobmDefGatewayGroup

      hpicfOobmDefGatewayGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmConformance(3).hpicfOobmGroups(2).hpicfOobmDefGatewayGroup(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfOobmDefGatewayGroup_0

          static final String OID_hpicfOobmDefGatewayGroup_0

      hpicfOobmDefGatewayGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfOobmMIB(58).hpicfOobmConformance(3).hpicfOobmGroups(2).hpicfOobmDefGatewayGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_snmpV2

          static final String OID_snmpV2

      snmpV2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6)
      See Also:
        Constant Field Values

    - #### OID_snmpV2_0

          static final String OID_snmpV2_0

      snmpV2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).0
      See Also:
        Constant Field Values

    - #### OID_snmpModules

          static final String OID_snmpModules

      snmpModules : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3)
      See Also:
        Constant Field Values

    - #### OID_snmpModules_0

          static final String OID_snmpModules_0

      snmpModules.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).0
      See Also:
        Constant Field Values

    - #### OID_snmpTargetMIB

          static final String OID_snmpTargetMIB

      snmpTargetMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpTargetMIB(12)
      See Also:
        Constant Field Values

    - #### OID_snmpTargetMIB_0

          static final String OID_snmpTargetMIB_0

      snmpTargetMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpTargetMIB(12).0
      See Also:
        Constant Field Values

    - #### OID_snmpTargetObjects

          static final String OID_snmpTargetObjects

      snmpTargetObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpTargetMIB(12).snmpTargetObjects(1)
      See Also:
        Constant Field Values

    - #### OID_snmpTargetObjects_0

          static final String OID_snmpTargetObjects_0

      snmpTargetObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpTargetMIB(12).snmpTargetObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_snmpTargetAddrTable

          static final String OID_snmpTargetAddrTable

      snmpTargetAddrTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpTargetMIB(12).snmpTargetObjects(1).snmpTargetAddrTable(2)
      See Also:
        Constant Field Values

    - #### OID_snmpTargetAddrTable_0

          static final String OID_snmpTargetAddrTable_0

      snmpTargetAddrTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpTargetMIB(12).snmpTargetObjects(1).snmpTargetAddrTable(2).0
      See Also:
        Constant Field Values

    - #### OID_snmpTargetAddrEntry

          static final String OID_snmpTargetAddrEntry

      snmpTargetAddrEntry : SnmpTargetAddrEntry
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpTargetMIB(12).snmpTargetObjects(1).snmpTargetAddrTable(2).snmpTargetAddrEntry(1)
      See Also:
        Constant Field Values

    - #### OID_snmpTargetAddrEntry_0

          static final String OID_snmpTargetAddrEntry_0

      snmpTargetAddrEntry.0 : SnmpTargetAddrEntry
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpTargetMIB(12).snmpTargetObjects(1).snmpTargetAddrTable(2).snmpTargetAddrEntry(1).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.